Member Nodes - Task #5865
MNDeployment # 4730 (Testing): Global Biodiversity Information Facility
Story # 5838 (New): GBIF: Testing
Task # 5839 (New): GBIF: Registration in environment
Task # 5862 (Rejected): GBIF: Authentication and Authorization
GBIF: Log record access
2014-07-17 21:06 - Roger Dahl

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Deploy by end of Y3Q1

Story Points:

2014-07-17

0%
0.00 hour

Description
Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2014-08-06 18:24 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

2024-04-10

1/1



http://www.tcpdf.org

